html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
}
body {
  background-color: #ebebeb;
  color: #2c2c2e;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 16px;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  text-align: center;
}
h1 {
	color: #333333;
	font-size: 24px;
	font-weight: bold;
	line-height: 28px;
	margin-bottom: 15px;
}
h2 {
  color: #ff7f00;
  font-size: 20px;
  font-weight: bold;
  line-height: 24px;
  margin-bottom: 15px;
}
h3 {
  color: #333;
  font-size: 14px;
  line-height: 18px;
}
a,  a:link {
  color: #ff7f00;
  font-weight: bold;
  text-decoration: none;
}
a:visited {
  color: #ea7502;
  font-weight: bold;
  text-decoration: none;
}
a:hover {
  color: #f47b03;
  text-decoration: underline;
}
a:focus {
  color: #f47b03;
}
a:active {
  color: #f47b03;
}
#outerWrapper {
  margin: 0 auto 0 auto;
  text-align: left;
  width: 1200px;
}
#outerWrapper #header {
	background-color: #fff;
  font-size: 18px;
  font-weight: bold;
  line-height: 15px;
  padding: 5px 0 5px 5px;
  border: 1px solid #323232;
  border-radius: 8px;
  -moz-border-radius:8px;
  -webkit-border-radius:8px;
  box-shadow: 4px 4px 4px #616161;
  margin-bottom:15px;
  margin-right:10px;
}
#outerWrapper #topNavigation {
  background-color: #fff;
  height: 25px;
  padding: 5px 10px 16px 10px;
  border: 1px solid #323232;
  border-radius: 8px;
  -moz-border-radius:8px;
  -webkit-border-radius:8px;
  box-shadow: 4px 4px 4px #616161;
  margin-bottom:15px;
  margin-right:10px;
}
#outerWrapper #contentWrapper {
  background-image: url("../images/contentWrapper_bg.png");
  background-repeat: repeat-y;
  overflow: hidden;
}
#outerWrapper #contentWrapper #leftColumn1 {
	background-color: #fff;
  float: left;
  padding: 10px 10px 10px 10px;
  width: 280px;
  border: 1px solid #323232;
  border-radius: 8px;
  -moz-border-radius:8px;
  -webkit-border-radius:8px;
  box-shadow: 4px 4px 4px #616161;
  margin-bottom:15px;
}
#outerWrapper #contentWrapper #content {
	background-color: #fff;
  margin: 0 10px 0 320px;
  padding: 10px 10px 10px 10px;
  border: 1px solid #323232;
  border-radius: 8px;
  -moz-border-radius:8px;
  -webkit-border-radius:8px;
  box-shadow: 4px 4px 4px #616161;
  margin-bottom:15px;
}
#outerWrapper #footer {
	background-color: #fff;
  padding: 10px 10px 10px 10px;
  border: 1px solid #323232;
  border-radius: 8px;
  -moz-border-radius:8px;
  -webkit-border-radius:8px;
  box-shadow: 4px 4px 4px #616161;
  margin-bottom:15px;
  margin-right:10px;
  text-align:center;
}
#outerWrapper #footer a, #outerWrapper #footer a:link {
	color: #333;
	padding: 0 50px;
	font-weight: bold;
	border-left: solid 1px #ff7f00;
	text-decoration: none;
	text-transform: uppercase;
}
#outerWrapper #footer a:hover {
	color: #ff7f00;
	text-decoration: none;
}
#outerWrapper #footer a.first {
  padding-left: 0;
  border-left: 0;
}
#outerWrapper #footerBottom {
  text-align: left;
  color:#333;
  padding:0px 10px 20px 10px;
  text-align:left;
}
#outerWrapper #footerBottom a {
  color:#333;
	font-weight:normal;
}
#outerWrapper #footerBottom .auh {
	float: right;
	width: auto;
}
#outerWrapper #footerBottom .copy {
	float: left;
	width: auto;
}
.iframe {
	border: 1px solid #323232;
  border-radius: 8px;
  -moz-border-radius:8px;
  -webkit-border-radius:8px;
  box-shadow: 4px 4px 4px #616161;
  padding: 5px 5px 5px 5px;
}
.image {
	border: 1px solid #323232;
  border-radius: 8px;
  -moz-border-radius:8px;
  -webkit-border-radius:8px;
  box-shadow: 4px 4px 4px #616161;
  padding: 5px 5px 5px 5px;
}
.phone {
  color: #ff7f00;
  font-size: 26px;
  font-weight: bold;
  line-height: 30px;
  margin-bottom: 15px;

